#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none no-repeat scroll left top; height: 520px; padding: 0 0 100px 0; }
#wb_main { height: 1494px; }
#wb_footer { background: #1c2f42 none repeat-x scroll center bottom; height: 100px; }
#wb_footer { height: 100px; }
body { background: #ffffff url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery/a7d8c9d40451f5e7ee067b7f7337c164.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1794px; }
.root { width: 320px; height: 1794px; overflow: hidden; }
#wb_element_instance30 { left: 0px; top: 25px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: block; z-index: 224; }
#wb_element_instance30 ul { background: #1c2f42 none repeat scroll left top; }
#wb_element_instance30 .btn-collapser { display: inline-block; }
#wb_element_instance30 > ul { display: none; }
#wb_element_instance30.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance30.collapse-expanded > ul > li { display: block; }
#wb_element_instance30.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance30.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance30 ul { border: 1px none #000000; }
#wb_element_instance30, #wb_element_instance30 ul { text-align: right; }
#wb_element_instance30 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance30 li { margin: 0px 10px 0px 10px; }
#wb_element_instance30 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance30 li:hover > a, #wb_element_instance30 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance30 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 20px; background: transparent none no-repeat scroll center center; }
#wb_element_instance31 { left: 0px; top: 10px; min-width: 380px; width: 380px; min-height: 90px; height: 90px; display: block; z-index: 217; }
#wb_element_instance31 img { width: 380px; height: 90px; }
#wb_element_instance32 { left: 10px; top: 60px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 222; }
#wb_element_instance33 { left: 10px; top: 30px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 211; }
#wb_element_instance34 { left: 190px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 203; }
#wb_element_instance34 img { width: 50px; height: 50px; }
#wb_element_instance35 { left: 250px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 206; }
#wb_element_instance35 img { width: 50px; height: 50px; }
#wb_element_instance36 { left: 0px; top: 150px; min-width: 320px; width: 320px; min-height: 1344px; height: 1344px; display: block; z-index: 71; }
#wb_element_instance37 { left: 0px; top: 80px; min-width: 305px; width: 305px; min-height: 24px; height: 24px; display: block; z-index: 74; }
#wb_element_instance38 { left: 0px; top: 540px; display: block; z-index: 9000; }
#wb_element_instance39 { left: 0px; top: 94px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	body, .wb_sbg { min-width: 768px; min-height: 2610px; }
	.root { width: 768px; height: 2610px; }
	#wb_element_instance30 { left: 310px; top: 30px; min-width: 450px; width: 450px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance30 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance30 .btn-collapser { display: none; }
	#wb_element_instance30 > ul { display: block; }
	#wb_element_instance32 { left: 660px; top: 41px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 20px; top: 40px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 520px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance34 img { width: 50px; height: 50px; }
	#wb_element_instance35 { left: 590px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance35 img { width: 50px; height: 50px; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 520px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 820px; }
	.root { width: 992px; height: 820px; }
	#wb_element_instance30 { left: 380px; top: 30px; min-width: 590px; width: 590px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance30 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance30 .btn-collapser { display: none; }
	#wb_element_instance30 > ul { display: block; }
	#wb_element_instance31 { left: 0px; top: 10px; min-width: 380px; width: 380px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance31 img { width: 380px; height: 90px; }
	#wb_element_instance32 { left: 860px; top: 40px; min-width: 172px; width: 172px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 710px; top: 24px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance34 img { width: 50px; height: 50px; }
	#wb_element_instance35 { left: 784px; top: 24px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance35 img { width: 50px; height: 50px; }
	#wb_element_instance36 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance37 { left: 0px; top: 80px; min-width: 305px; width: 305px; min-height: 30px; height: 30px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 664px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 964px; }
	.root { width: 1200px; height: 964px; }
	#wb_element_instance30 { left: 570px; top: 30px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance30 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance30 .btn-collapser { display: none; }
	#wb_element_instance30 > ul { display: block; }
	#wb_element_instance32 { left: 1040px; top: 36px; min-width: 121px; width: 121px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance33 { left: 30px; top: 36px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance34 { left: 870px; top: 24px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance34 img { width: 50px; height: 50px; }
	#wb_element_instance35 { left: 940px; top: 24px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance35 img { width: 50px; height: 50px; }
	#wb_element_instance36 { left: 0px; top: 160px; min-width: 1200px; width: 1200px; min-height: 504px; height: 504px; display: block; }
	#wb_element_instance37 { left: 0px; top: 80px; min-width: 305px; width: 305px; min-height: 36px; height: 36px; display: block; }
}
